import request from "@/utils/request";
// 查询首页上方文字数据
export function getEhsIndexStatistics() {
  return request({
    url: "/ehs/indexStatistics/getEhsIndexStatistics",
    method: "get",
  });
}
// 查询首页上方文字数据--汇总数据
export function getSuperviseAndHandle() {
  return request({
    url: "/ehs/indexStatistics/getSuperviseAndHandle",
    method: "get",
  });
}
// 查询首页上方文字数据----列表数据
export function getEhsIndexStatisticsList() {
  return request({
    url: "/ehs/indexStatistics/getEhsIndexStatisticsList",
    method: "get",
  });
}
// 查询首页上方文字数据点击详情
export function detailslist(query) {
  return request({
    url: "/ehs/indexStatistics/detailslist",
    method: "get",
    params: query,
  });
}
